## selinux 0.6

=== Makefile ===
INIT_BOTTOM = $(DESTDIR)/etc/initramfs-tools/scripts/init-bottom/

all:

# prepend an underscore to the target name, to [hopefully] cause policy
# loading to occur as early as possible
install:
	install -m644 -D etc.selinux.config $(DESTDIR)/usr/share/selinux/config.example
	install -m755 -D load_policy $(INIT_BOTTOM)/_load_policy
	install -m755 -D restorecon $(INIT_BOTTOM)/_restorecon
	install -m755 -D update-selinux-policy $(DESTDIR)/usr/sbin/update-selinux-policy
	install -m755 -D update-selinux-config $(DESTDIR)/usr/sbin/update-selinux-config

clean:

distclean:

.PHONY: all install clean distclean
