## selinux 0.2

=== debian/changelog ===
selinux (0.2) hardy; urgency=low

  * load_policy:
    - Use load_policy in /sbin instead of /usr/sbin (which may not be mounted
      yet) (LP: #126415).
  * update-selinux-policy:
    - If selinux isn't enabled then do not reload the policy.

 -- Caleb Case <ccase@tresys.com>  Fri, 29 Feb 2008 12:33:43 -0500

selinux (0.1) hardy; urgency=low

  * Initial Release.  The package supersedes selinux-basics.

 -- J. Tang <jtang@tresys.com>  Tue, 29 Jan 2008 12:00:00 +0000
