## selinux 0.2+0.10init1

=== debian/changelog ===
selinux (0.2+0.10init1) hardy-security; urgency=low

  * SECURITY UPDATE: fix unsafe lockfile creation. The scope of this
    is limited by when this script is run, but it is still worthwhile
    to get this cleaned up (LP: #876994)

 -- Jamie Strandboge <jamie@ubuntu.com>  Wed, 21 Dec 2011 12:27:41 -0600
