## selinux 0.3

=== debian/changelog ===
selinux (1:0.3) intrepid; urgency=low

  * Bump epoch to avoid old Debian "selinux" Conflict in policycoreutils
    to make selinux installable in Intrepid again.

 -- Kees Cook <kees@ubuntu.com>  Thu, 17 Jul 2008 12:18:37 -0700
