## selinux 0.4

=== debian/changelog ===
selinux (1:0.4) jaunty; urgency=low

  * Adjusted depends to reflect package rename of selinux-policy-refpolicy
    to selinux-policy-ubuntu (LP: #352771).

 -- Caleb Case <ccase@tresys.com>  Mon, 23 Mar 2009 04:55:47 -0400
