=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: selinux
 Architecture: all
 Pre-Depends: grub
-Depends: policycoreutils, selinux-policy-refpolicy | selinux-policy, ${misc:Depends}, initramfs-tools, grub (>= 0.97-29ubuntu15), selinux-utils, login (>= 4.0.18.2-1ubuntu1)
+Depends: policycoreutils, selinux-policy-ubuntu | selinux-policy, ${misc:Depends}, initramfs-tools, grub (>= 0.97-29ubuntu15), selinux-utils, login (>= 4.0.18.2-1ubuntu1)
 Conflicts: apparmor, linux-security
 Provides: linux-security
 Description: Security-Enhanced Linux runtime support
