## selinux 0.6

=== debian/changelog ===
selinux (1:0.6) karmic; urgency=low

  * Recommend policy packages instead of depends to prevent circular
    dependencies. 

 -- Caleb Case <ccase@tresys.com>  Mon, 19 Oct 2009 17:25:39 -0400

selinux (1:0.5) karmic; urgency=low

  * GRUB 2 support, new LSM switching via 'security=' (LP: #428007).
  * Added ext4 as a valid fs to relabeling script (LP: #371075).

 -- Caleb Case <ccase@tresys.com>  Wed, 09 Sep 2009 14:58:21 -0400
