## selinux 0.9

=== debian/changelog ===
selinux (1:0.9) lucid; urgency=low

  * mounted-var{run,lock}.upstart, Makefile: add more restorecon
    calls for tmpfs filesystems, thanks to Stephen Lawrence (LP: #568744).

 -- Kees Cook <kees@ubuntu.com>  Thu, 22 Apr 2010 16:58:14 -0700

selinux (1:0.8) lucid; urgency=low

  * debian/selinux.{preinst,postinst}, Makefile: move /etc/initramfs-tools
    scripts to /usr/share/initramfs-tools.
  * load_policy: source functions only in initramfs.
  * mounted-dev.upstart, Makefile: move restorecon for /dev to upstart
    job (LP: #556823).

 -- Kees Cook <kees@ubuntu.com>  Tue, 06 Apr 2010 13:57:28 -0700

selinux (1:0.7) lucid; urgency=low

  * Move restorecon for /tmp to an upstart job.

 -- Kees Cook <kees@ubuntu.com>  Fri, 22 Jan 2010 12:33:04 -0800
