## selinux 0.10~10.04.1

=== debian/changelog ===
selinux (1:0.10~10.04.1) lucid-security; urgency=low

  * SECURITY UPDATE: fix unsafe lockfile creation. The scope of this
    is limited by when this script is run, but it is still worthwhile
    to get this cleaned up (LP: #876994)

 -- Jamie Strandboge <jamie@ubuntu.com>  Wed, 21 Dec 2011 11:27:22 -0600
