## selinux 0.10

=== debian/changelog ===
selinux (1:0.10) precise; urgency=low

  * Fix unsafe lockfile creation. The scope of this is limited by when this
    script is run. On Ubuntu 10.10 and higher, Yama blocks exploitation of
    this issue, but we want to fix this on Ubuntu 10.04 LTS (which doesn't
    have Yama) and so this package is provided for upgrades. (LP: #876994)

 -- Jamie Strandboge <jamie@ubuntu.com>  Wed, 21 Dec 2011 12:20:37 -0600
