=== debian/changelog ===
selinux (1:0.11) precise; urgency=low

  * Make update-selinux-policy work when only a base policy module is used.
    (LP: #955426)

 -- Tim Tickel <twt@google.com>  Wed, 14 Mar 2012 13:06:49 -0700
