=== debian/control ===
--- 
+++ 
@@ -8,8 +8,9 @@
 
 Package: selinux
 Architecture: all
-Pre-Depends: grub
-Depends: policycoreutils, selinux-policy-ubuntu | selinux-policy, ${misc:Depends}, initramfs-tools, grub (>= 0.97-29ubuntu15), selinux-utils, login (>= 4.0.18.2-1ubuntu1)
+Pre-Depends: grub-pc
+Depends: policycoreutils, ${misc:Depends}, initramfs-tools, grub-pc, selinux-utils, login (>= 4.0.18.2-1ubuntu1)
+Recommends: selinux-policy-ubuntu | selinux-policy
 Conflicts: apparmor, linux-security
 Provides: linux-security
 Description: Security-Enhanced Linux runtime support
